Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060891 - Sporadic blank screen after moving mouse instead of wake-login screen
Summary: Sporadic blank screen after moving mouse instead of wake-login screen
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver
Version: 20
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 20:33 UTC by Scott Worley
Modified: 2015-06-29 14:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:58:35 UTC


Attachments (Terms of Use)

Description Scott Worley 2014-02-03 20:33:31 UTC
Description of problem:
Observed issue three times over the last few weeks with Fedora 20 x86_64.
Using machine, usually several apps open. Walk away and OS goes into screen save mode (blank screen).  Touch USB mouse to wake and instead of the wake screen, one gets a blank screen with mouse pointer.  Ctrl-Alt-Backspace and Ctrl-Alt-Del do nothing.  
Able to start an alternate screen with Ctrl-Alt-F3 and login as same user. Observed abrt crash report:
/usr/bin/abrt-watch-log -F Backtrace /var/log/Xorg.0.log -- /usr/bin/abrt-dump-xorg -Xd
/usr/bin/abrt-watch-log -F BUG: WARNING: at WARNING: CPU: INFO: possible recursive locking detected ernel BUG at list_del corruption list_add corruption do_IRQ: stack overflow: ear stack overflow (cur: eneral protection fault nable to handle kernel ouble fault: RTNL: assertion failed eek! page_mapcount(page) went negative! adness at NETDEV WATCHDOG ysctl table check failed : nobody cared IRQ handler type mismatch Machine Check Exception: divide error: bounds: coprocessor segment overrun: invalid TSS: segment not present: invalid opcode: alignment check: stack segment: fpu exception: simd exception: iret exception: /var/log/messages -- /usr/bin/abrt-dump-oops -xtD

Version-Release number of selected component (if applicable):
Fedora 20 x86_64 kernel 3.12.9-301.fc20.x86_64 #1 SMP Wed Jan29 15:56:22 UTC x86_64 x86_64 x864_64 GNU/Linux


How reproducible:
Use apps, walk away and let screen save blank screen.  Come back after several minutes and touch USB mouse. Wakes up OK most of the time.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Apps running were:
Firefox
Emacs
Anjuta
Gedit
Gnome terminal
Nautilus
Video is PCIe card: Radeon ATI FirePro (FireGL) (ChipID = 0x68c8)

Comment 1 Fedora End Of Life 2015-05-29 10:47:49 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-06-29 14:58:35 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.